.leader.mrlist .col_news_list .news_list .news .news_imgs a {padding-top: 134.39%;border-radius:0;}
.leader.mrlist .col_news_list .news_list .news .news_imgs {
    width: 1.68rem;
    margin-right: 0.21rem;
    border-radius: 0;
    transform: translateY(-0.23rem);
}
.leader.mrlist .col_news_list .news_list .news{padding: 0 0.33rem 0 0.22rem;    border-bottom: 0;margin-top: 0.4rem;background:rgba(81,153,184,10%);}
.leader.mrlist .col_news_list .news_list .news:hover{background:rgba(81,153,184,20%);}
.leader.mrlist .col_news_list .news_list .news .news_wz { justify-content: flex-start;}
.leader.mrlist .col_news_list .news_list .news .news_title {
    padding: 0.27rem 0 0.22rem;
    font-size: var(--medium-size);
    line-height: 1.6;
    font-weight: 700;
    margin-bottom: 0.29rem;
    color: #004471;
    border-bottom: 1px solid rgba(0, 68, 113, 20%);
}
.leader.mrlist .col_news_list .news_list .news .news_title a{    color: #004471;}
.leader.mrlist .col_news_list .news_list .news .news_text a {
    color: #9E9E9E;
}
.leader.mrlist .col_news_list .news_list .news .news_text {
    font-size: var(--base-size);
    line-height: 2;
    color: #9E9E9E;
    margin-bottom: 0.2rem;
}
.leader .col_news_list{    padding: 0.29rem 0.37rem 0.51rem;}


.jkyx .jkyx_tt{
    font-size: .44rem;
    font-weight: 700;
    line-height: 0.64rem;
    color: var(--theme-color);
    text-align: center;
    position: absolute;
    pointer-events: none;
    width: 100%;
    top: 0.2rem;
}
.jkyx .col_path{padding-bottom:0.39rem;}
.jkyx .col_menu_head{display:none;}
.jkyx .col_news_list{    padding: 0.39rem 0.36rem;}
.jkyx.mrlist .col_news_list .news_list{
margin:0 -0.24rem;
}
.jkyx.mrlist .col_news_list .news_list .news {
   float:left;
    width: 33.33%;
    display: flex;
    padding: 0 0.24rem;
    border-bottom: 0;
    margin-bottom: 0;
    transition: all 0.3s;
    flex-direction: column;

    margin-top: 0.48rem;
}
.mrlist .col_news_list .news_list .news:hover {
    background: #fff;
}
.jkyx.mrlist .col_news_list .news_list .news .news_imgs {
    width: 100%;
    flex: none;
    margin-right: 0;
    background: 0 0;
    display: flex;
    align-items: flex-start;
    border-radius: 0;
}
.jkyx.mrlist .col_news_list .news_list .news .news_imgs a {
    padding-top: 56.44%;
    width: 100%;
    border-radius: 0;
}
.jkyx.mrlist .col_news_list .news_list .news .news_wz{    padding: 0.12rem 0.28rem;    box-shadow: 0 0.04rem 00.1rem #00447110;transition:all 0.4s ease-in-out;}
.jkyx.mrlist .col_news_list .news_list .news:hover .news_wz{    box-shadow: 0 0.04rem 00.1rem #00447120;}
.jkyx.mrlist .col_news_list .news_list .news .news_title {
    font-size: 0.22rem;
    line-height: 1.6;
    font-weight: 500;
    margin-bottom: 0.08rem;
    color: #000;
}
.jkyx.mrlist .col_news_list .news_list .news .news_more {
    color: #005D85;
    font-size: var(--base-size);
    font-weight: 500;
    margin-top: 0.08rem;
    text-align: right;
}
.jkyx.mrlist .col_news_list .news_list .news .news_more img {
    width: 0.18rem;
    margin-left: 0;
    margin-right: 0.12rem;
    margin-bottom: 0.05rem;
}

.zzjg .wp_listcolumn>.wp_column{padding: 0.4rem 0 0.28rem;border-bottom:1px solid rgba(0,93,133,49%)}
.zzjg .wp_listcolumn > .wp_column:last-child{border-bottom:0;}
.zzjg .wp_listcolumn>.wp_column>a{padding-left:0.29rem;border-left:0.05rem solid var(--theme-color);margin-left:0.25rem;line-height: 0.29rem;font-size:0.26rem;font-weight:700;margin-bottom:0.12rem;display:block;}
.zzjg .wp_listcolumn .wp_column a{color:#000;}
.zzjg .wp_listcolumn .wp_subcolumn{display:flex;flex-wrap: wrap;}
.zzjg .wp_listcolumn .wp_subcolumn .wp_column{width: 50%;}
.zzjg .wp_listcolumn .wp_subcolumn .wp_column a{display: inline-block;font-size:0.22rem;font-weight:500;margin:00.2rem 0;padding-left: 0.62rem;background: url(../images/jg.svg)no-repeat center left 0.15rem/0.26rem;}
.zzjg .wp_listcolumn .wp_subcolumn .wp_column a:hover{color:var(--theme-color);}

.zzjg2.zzjg .wp_listcolumn .wp_subcolumn .wp_column a{padding-left: 0;background: none;display: flex;justify-content: space-between;width: 100%;gap:0.2rem;}
.zzjg2.zzjg .wp_listcolumn .wp_subcolumn .wp_column a span{width:50%;}
.zzjg2.zzjg .wp_listcolumn>.wp_column{display:flex;}
.zzjg2.zzjg .wp_listcolumn>.wp_column>a {
    padding-left: 0;
    border-left: 0;
    margin-left: 0;
    margin-bottom: 0;
    color: var(--theme-color);
    margin-right: 0.3rem;
   min-width:1.6rem;
}
.zzjg2.zzjg .wp_listcolumn .wp_subcolumn .wp_column {
    width: 100%;
    display:flex;
    justify-content: space-between;
}
.zzjg2.zzjg .wp_listcolumn .wp_subcolumn {
    flex: 1;
    margin-top: -0.2rem;
}
@media screen and (max-width: 999px) {
.jkyx .jkyx_tt{position:relative;top:0;}
}
@media screen and (max-width: 767px) {
.zzjg2.zzjg .wp_listcolumn>.wp_column {
    display: flex;
    flex-direction: column;
        gap: 0.4rem;
}
.zzjg2.zzjg .wp_listcolumn .wp_subcolumn .wp_column a span {
    width: 100%;
}
.zzjg2.zzjg .wp_listcolumn .wp_subcolumn .wp_column a{flex-direction: column;}
.jkyx.mrlist .col_news_list .news_list .news{width:50%;}
}
@media screen and (max-width: 640px) {
.leader.mrlist .col_news_list .news_list .news .news_title{text-align:center;}
.leader.mrlist .col_news_list .news_list .news .news_imgs {margin: 0 auto;}

}
@media screen and (max-width: 479px) {
.jkyx.mrlist .col_news_list .news_list .news{width:100%;}
.zzjg .wp_listcolumn .wp_subcolumn .wp_column{width:100%;}
}